Xmanager 게시판

Windows ME에서 1.3.8로 업그레이드가 안되네요..

최종입력: 2000-10-27 00:00 - 넷사랑 | 답글: 1건

 
2000-10-26 00:00 - 정인원

Windows ME에서 1.3.8로 업그레이드가 안되네요..

 
Xmanager 1.3.6사용자인데요...
업그레이드를 할려고 하는데...
설치가 되지않았다고 에러메시지를 뿌리면서...
설치가 안되네요...
2000-10-27 00:00 - 넷사랑

Xmanager 1.3.6을 새로 설치하신 후 업그레이드 해 보십시오.

 
안녕하십니까? 기술지원팀입니다.

저희가 테스트 한 결과 입니다.
Windows ME를 설치한 시스템에서 Xmanager 1.3.6 제품을 설치 후
Xmanager 1.3.8 패치를 홈페이지에서 받아서 패치를 시도하였습니다.
>> 패치는 정상적으로 이루워졌습니다.

고객님의 문제는 패치 프로그램이 Xmanager 1.3.6 설치 정보를 얻지 못해서
발생한 문제입니다.
이는 레지스트리 정보 손상이 원인일 수 있습니다.

따라서 현재 설치된 Xmanager를 삭제하신 후 Xmanager 1.3.6를 설치하고
1.3.8을 패치하시면 정상적으로 패치가 될 것 같습니다.

감사합니다.
--